<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>2b4d3dd8a9164e08a9f1a85f403e1d2d</id>
   <name>5-2</name>
   <previewFile>2b4d3dd8a9164e08a9f1a85f403e1d2d_p.png</previewFile>
   <originalFile>2b4d3dd8a9164e08a9f1a85f403e1d2d_o.png</originalFile>
   <zipFile>2b4d3dd8a9164e08a9f1a85f403e1d2d_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
